

@media (max-width: 1499px) {
	.footer-section .fs-top .fs-right ul li h3 {
		font-size: 20px;
	}
}
@media (max-width: 1440px) {
    .main-menu li {
		font-size: 15px;
	}
}
@media (max-width: 1380px) {
    .main-menu li {
		font-size: 13px;
	}
	.footer-section .fs-top .fs-right ul li h3 {
		font-size: 19px;
	}
}
@media (max-width: 1300px) {
    .main-menu li {
		font-size: 12px;
	}
	.footer-section .fs-top .fs-right ul li h3 {
		font-size: 17px;
	}
	.home-content .mc-right .vidlink h3 {
		font-size: 18px;
	}
}
@media (max-width: 1200px) {
    .main-menu li {
		font-size: 11px;
	}
	.footer-section .fs-top .fs-right ul li h3 {
		font-size: 16px;
	}
	.main-content .mc-states .col-md-4 {
		width: 25%;
	}
	.main-content .mc-states .mc-mapimage {
		width: 75%;
	}
	.home-content .mc-right .vidlink h3 {
		font-size: 16px;
	}
}
@media (max-width: 1110px) {
	.footer-section .fs-top .fs-right ul li h3 {
		font-size: 15px;
	}
}
@media (max-width: 1100px) {
    .main-menu li {
		font-size: 10px;
	}
	.home-content .mc-right .vidlink h3 {
		font-size: 14px;
	}
}
@media (max-width: 1023px) {
    .container {
        max-width: 961px;
    }
    .main-menu li {
		font-size: 9px;
	}
	header#header .menu-fixed-section {
		display: none !important;
	}
	.news-section .mc-news-left .mediaitem .medimg {
		flex: unset;
	}
	.footer-section .fs-top .fs-right ul li h3 {
		font-size: 14px;
	}
	.main-content .mc-states .col-md-4,
	.main-content .mc-states .mc-mapimage {
		width: 100%;
	}
}

@media (max-width: 991px) {
    .container {
        max-width: 738px;
    }
	.main-menu,
	header#header .menu-content,
	.home-content .mc-text {
		flex-wrap: wrap;
	}
	header#header .nav {
		flex: 1;
	}
	.main-menu li {
		font-size: 15px;
		margin: 0;
	}
    header#header .menu-header-section {
		padding-top: 45px;
	}
	.footer-section .fs-top .fs-left,
	.footer-section .fs-top .fs-right,
	header#header .menu-content > div,
	.form-section .form-content > div,
	.home-content .mc-text > div {
		width: 100%;
	}
	.form-section .form-content .fc-left,
	.footer-section .fs-top .fs-right{
		padding-right: 0;
	}
	.footer-section .fs-bottom .designby {
		margin: 15px auto 0;
	}
	.footer-section .fs-top .fs-right {
		padding-left: 0;
	}
	header#header .logo {
		text-align: center;
	}
	.footer-section .fs-top .social ul {
		justify-content: center;
	}
	.main-team .mc-team ul li, 
	.main-frauds .mc-frauds ul li {
		width: 50%;
	}
	.main-content.main-profile .sidebar .sidebar-content {
		padding-left: 0;
	}
	.main-content .mc-2-columns,
	.main-content .mc-wrapper.flex {
		flex-wrap: wrap;
	}
	.main-content .mc-2-columns .mchalf:first-of-type {
		padding-right: 0;
	}
	.main-content .mc-2-columns .mchalf:last-of-type {
		padding-left: 0;
	}
	.main-content img.alignright {
		float: none;
		margin: 0 auto;
	}
	.main-content .mc-2-columns .col1 {
		flex: unset;
		padding-right: 5%;
	}
	.sidebar {
		margin-left: 0;
		border-left: 0;
	}
	.sidebar .sidebar-content {
		padding-left: 0;
	}
	.footer-section .fs-top .fs-right ul li h3 {
		font-size: 15px;
	}
	.main-content .mc-states .mc-mapimage {
		display: none;
	}
	.main-media .mediaitem .medimg,
	.main-media .mediaitem .medtitle {
		width: 100%;
		padding: 0;
	}
	.home-content .mc-right .vidlink h3 {
		font-size: 18px;
	}
	
	
	
	
	
	
	
	/* meanmenu */
    .mean-container .mean-bar {
        margin-bottom: 10px;
        padding-bottom: 0px;
        position: fixed;
        background-color: #244065;
    }
    .main-menu li .sub-menu {
        max-height: 1000px;
        position: static;
    }
    .mean-container .mean-nav {
        max-height: 100%;
        overflow-y: auto;
    }
    .mean-container .mean-nav ul li a.mean-expand {
        height: 26px;
        border-bottom: none !important;
    }
    .mean-container .mean-nav ul li li a {
        color: #fff;
        padding: 10px 40px;
        border: none;
    }
    .mean-container .mean-nav ul li a {
        background-color: #244065;
    }
    .mean-container .mean-nav ul li a:hover {
        color: #ff9933;
    }
	
	.mean-container .mean-bar .meanmenu-reveal:before {
		content: 'Menu';
		float: left;
		text-indent: 0;
		font-size: 16px;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
	}
	.mean-container a.meanmenu-reveal span {
		width: 25px;
		margin-left: 60px;
	}
	.mean-container a.meanmenu-reveal {
		width: 100px;
	}
}

@media (max-width: 767px) {
    .container {
        max-width: 450px;
    }
	.news-section .mc-news-left .mediaitem,
	.current-case-section .current-list,
	.home-content .mc-right .vidlink {
		flex-wrap: wrap;
	}
	.footer-section .fs-top .fs-right ul li,
	.footer-section .fs-bottom .fscopy,
	.footer-section .fs-bottom .designby,
	.current-case-section article.curitem {
		width: 100%;
	}
	header#header .fsearch,
	.slider-section .slider:before {
		display: none;
	}
	#gform_wrapper_1 ul li.gfield {
		width: 100%;
	}
	#gform_wrapper_1 ul li#field_1_4, 
	#gform_wrapper_1 ul li#field_1_5 {
		position: relative;
		top: 0;
	}
	.footer-section .fs-bottom .fscopy {
		flex-wrap: wrap;
		text-align: center;
	}
	.footer-menu li:first-child {
		border-left: 0;
	}
	.news-section .mc-news-left .mediaitem {
		text-align: center;
	}
	.news-section .mc-news-left .mediaitem .medimg {
		flex: 1;
		margin-right: 0;
	}
	.main-profile .mc-wrapper.flex {
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.main-profile .mc-wrapper.flex > div {
		width: 100%;
	}
	.main-profile .sidebar .side-profile {
		margin-bottom: 0;
	}
	.main-blue .mc-wrapper > p:first-of-type {
		margin-right: 0;
	}
	.main-blue .mc-wrapper ul li, 
	.bg-image-section .mc-wrapper ul li {
		display: list-item;
	}
	.banner-section h1 {
		font-size: 50px;
	}
	.footer-section .fs-top .fs-right ul li h3 {
		font-size: 20px;
	}
	.main-profile .mc-wrapper .side-profile {
		float: none;
		padding-left: 0;
		text-align: center;
	}
}

@media (max-width: 479px) {
    .container {
        max-width: 290px;
    }
    h2.bottomborder,
	.main-news .mc-wrapper h2 {
		font-size: 34px;
	}
	.area-section .as-text, 
	.current-case-section .cc-text {
		padding: 0;
	}
	.home-content .mc-right .vidlink {
		margin-left: 10%;
	}
	.slider-section h1 {
		font-size: 70px;
	}
	.slider-section h2 {
		font-size: 37px;
	}
	.slider-section h3 {
		font-size: 20px;
	}
	.success-case-section .success-content article.sucitem h3 {
		font-size: 40px;
	}
	.area-section .as-areas article.asitem {
		margin: 0;
	}
	.banner-section h1 {
		font-size: 35px;
	}
	.main-team .mc-team ul li, 
	.main-frauds .mc-frauds ul li {
		width: 100%;
	}
	.page-template-page-federal-how .main-content h2.flex {
		font-size: 20px;
	}
	.gform_wrapper ul li.gfield label.gfield_label {
		display: block !important;
	}
}